# See core/core.link_relation_types.yml
settings-form:
  description: A form where a resource of this type can be edited. See customize-form.
clone-form:
  description: A form where a resource of this type can be duplicated. See duplicate-form.
